.mybutton{
     background-color: #8bd2a8;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    margin-bottom: 10px;
    border-radius: 4px;
    padding: 3px;
}

.topcolor{
    background-color: #5478a0;
    color: #fff;
}

.droplist{
    margin-top: 10px;
    border: 2px solid #fff;
    border-radius: 4px;
    padding:3px;
}

a:link
{
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #006699;
    text-decoration: none;
    letter-spacing: normal;
    word-spacing: normal;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
}#A0BEE0
h1
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    clip: rect(   );
    text-align: center;
    background-color: #A0BEE0;
    height: auto;
    width: auto;
    
    /*border: #000099;
    border-style: solid;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;*/
}
h2
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
}
a:visited
{
    font-family:Helvetica, sans-serif;
    font-size: 14px;
    color: #006699;
    text-decoration: none;
}
a:hover
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    color: #0000FF;
    text-decoration: underline;
    text-transform: none;
    font-weight: normal;
    letter-spacing: normal;
    word-spacing: normal;
}
table.fmttbl
{
    /*border-color: #1096D6 #4A7DBD;*/
    background-position: top;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    border-color: #fff #fff #fff #fff;
    border: 4px;
    /*border-style: double;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
        */
}
td.tblhead
{
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    color: #000000;
    background-color: ##5478a0;
    /*border-color: #0e4b69 #0e4b69 #0e4b69 #0e4b69;*/
    font-weight: bold;
    text-align: center;
    /*border-style: double;
    border-top-width: medium;
    border-right-width: thin;
    border-bottom-width: medium;
    border-left-width: thin;*/
}
em
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    color: #FF0000;
}
p
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}
div.body
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
}
td.tblsection
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    /*border: thin #7B9FD7 solid;*/
}
div.sidebar a:visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFF66;
    text-decoration: none;
    font-weight: bold;
}
div.sidebar a:link
{
    color: #FFFF00; font-family:Helvetica,sans-serif;font-size:14px;text-decoration:none;font-weight:bold}
div.sidebar a:hover
{
    color: #0000FF; font-family:Helvetica,sans-serif;font-size:14px;background-color:#FFFFFF;font-weight:bold}
div.sidebar
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.sidebarheading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    /*border: thin #FFFFFF outset;*/
}
.red
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #FF0000;
}
.bodylist
{
    list-style-position: outside;
    list-style-type: lower-alpha;
    display: compact;
    text-indent: 25pt;
    list-style-image: none;
    text-align: justify;
}
td.tblheadLeft
{
    font-family:  Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    /*background-color: #1096D6;*/
	background-color:#5478a0;
    border-color:  #ffffff, #ffffff, #ffffff, #ffffff;
    font-weight: bold;
    text-align: left;
    /*border-style: double;
    border-top-width: medium;
    border-right-width: thin;
    border-bottom-width: medium;
    border-left-width: thin;*/
}
.black
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}
.EmphasisBlack
{
    font-family: Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: bolder;
}
th
{
    font-family: Helvetica, sans-serif;
    font-size: 20px;
    color: #000;
    /*background-color: #1096D6;*/
	background-color:  #a0bee0;
    padding: 10px 10px 10px 10px;
   
    font-weight: bold;
    text-align: center;
    /*border-style: double;
    border-top-width: medium;
    border-right-width: thin;
    border-bottom-width: medium;
    border-left-width: thin;
    border-color: #0e4b69 #0e4b69 #0e4b69 #0e4b69;*/
}
.sidebarwhite
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    border: thin none #FFFFFF;
    background-position: left;
}

.fmttblWBorder
{
    background-position: top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;

}

.fmttblClear
{
    background-position: top;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    /*border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;*/
}
.Font_Style
{
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}

.EmphasisBlue
{
    font-family:  Helvetica, sans-serif;
    font-size: 16px;
    color: #0099FF;
    font-weight: bolder;
}
.EmphasisRed
{
    font-family: Helvetica, sans-serif;
    font-size: 16px;
    color: #FF0000;
    font-weight: bolder;
}
.PictureItalic
{
    font-size: 14px;
    font-style: normal;
    color: #333333;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}
.Center
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: center;
}
.blackItalic
{
    font-family: Georgia, "Arial" , serif;
    font-size: 14px;
    color: #000000;
    font-style: italic;
}
body
{
    /*background-color: #FDF2DB;*/
	background-color: #f5f5f5;
}
.EmphasisBlackReg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: bolder;
}
.EmphasisRedReg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FF0000;
    font-weight: bolder;
}
.EmphasisBlueReg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0099FF;
    font-weight: bolder;
}
.ListBoxBullet
{
    list-style-position: outside;
    list-style-type: square;
}
.ItalicBlue
{
    font-size: 14px;
    font-style: italic;
    color: #1096D6;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
}
.ItalicBlack
{
    font-size: 14px;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}
.EmphasisBlackRegScript
{
    font-family: "Script MT Bold";
    font-size: 14px;
    color: #000000;
    font-weight: normal;
}
.SideBar_Text
{
    color: #FFFFFF;
}
.EmphasisBlackLargeScriptCopy
{
    font-family: "Script MT Bold";
    font-size: 20px;
    color: #000000;
    font-weight: normal;
}

.tblHealthLinks a:link
{
    color: #006699;
    font-size: 14px;
    font-weight: bold;
}

.tblHealthLinks a:visited
{
    color: #006699;
    font-size: 14px;
    font-weight: bold;
}

.tblHealthLinks a:hover
{
    color: #000066;
    font-size: 14px;
    font-weight: bold;
}
.tblHealthLinks
{
    font-size: 16px;
    font-weight: bold;
    color: #006699;
}
.imageborder
{
    /*border-width:  2px;
    /*border-color:#1096D6;*/
	border-color:#0e4b69;
    border-style:solid;*/
   font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    
}
.foiaBanner
{
    background: url(/webapps/Images/CivicPlus/BannerBackground.jpg);
    background-repeat: repeat;
	height: 125px;
	width:100%;
    text-align: left;
}
.foiaContent
{
    z-index: 1;
}